recovery:
  state:
    round: 131
    hash: "b9d9c873344e77c4dba957e13111bc6ac5a97f686d377c6a1bcdfb054a3c3e5aa32cd00121adf9ce9bf128958d853bb7"
    timestamp: "2025-12-03T18:35:00.112735Z"
  bootstrap: null
  package: null
  stream: null
